MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005247AContentThemepublic2013-03-29 08:472017-05-27 09:22
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.3 
Summary0005247: html comment on filemanger
DescriptionOn the main file manager screen there is an html comment tag at the top of the screen "1200); //-->"
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006292)
greg (administrator)
2013-03-29 08:59

see line 38

trans.utility.setcookie("fluid_on", "yes", ' . (time()+1200) .');
(0006297)
greg (administrator)
2013-03-31 11:59

Enclosed math expression in parentheses
658c378f878fd5dc35d30432a83d7bdea58235d1
patch 03 for 1.3
(0007629)
greg (administrator)
2017-05-27 09:22

closed for AContent 1.4

- Issue History
Date Modified Username Field Change
2013-03-29 08:47 greg New Issue
2013-03-29 08:59 greg Note Added: 0006292
2013-03-31 11:59 greg Note Added: 0006297
2013-03-31 11:59 greg Status new => resolved
2013-03-31 11:59 greg Fixed in Version => 1.3
2013-03-31 11:59 greg Resolution open => fixed
2013-03-31 11:59 greg Assigned To => greg
2017-05-27 09:22 greg Note Added: 0007629
2017-05-27 09:22 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker